@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0000.woff2') format('woff2');
  unicode-range: U+0020-007F;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0001.woff2') format('woff2');
  unicode-range: U+0080-00FF;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0002.woff2') format('woff2');
  unicode-range: U+0100-024F;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0003.woff2') format('woff2');
  unicode-range: U+02B0-02FF;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0004.woff2') format('woff2');
  unicode-range: U+0300-036F;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0005.woff2') format('woff2');
  unicode-range: U+0370-03FF;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0006.woff2') format('woff2');
  unicode-range: U+2000-206F;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0007.woff2') format('woff2');
  unicode-range: U+20A0-20CF;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0008.woff2') format('woff2');
  unicode-range: U+2100-214F;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0009.woff2') format('woff2');
  unicode-range: U+2200-22FF;
  font-display: swap;
}

@font-face {
  font-family: 'Old English Onglisch';
  src: local('Old English Onglisch'), url('/fonts/split/old-english-onglisch/0010.woff2') format('woff2');
  unicode-range: U+25A0-25FF;
  font-display: swap;
}